Bug 498875 - Relogin is very slowly compared with first time login
Relogin is very slowly compared with first time login
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.3
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: XINSUN
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-04 04:26 EDT by zhanghaiyan
Modified: 2009-08-27 13:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-27 13:47:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zhanghaiyan 2009-05-04 04:26:55 EDT
Description of problem:
It is very slowly to relogin https://hardware.redhat.com/, compared with login the first time.

Version-Release number of selected component (if applicable):
RHEL5.3-Server-x86_64
Firefox

How reproducible:
100%

Steps to Reproduce:
1. Login https://hardware.redhat.com/
2. Logout https://hardware.redhat.com/
3. Relogin https://hardware.redhat.com/
  
Actual results:
Relogin spends much more time than the first login.

Expected results:
Can relogin quickly spending the same time as first login.

Additional info:
Comment 4 zhanghaiyan 2009-07-20 22:53:15 EDT
Verified on http://bugdev.devel.redhat.com/hwcert-xisun5/, it works normally now.

Note You need to log in before you can comment on or make changes to this bug.